Commit 50b4d72a authored by Bernd Zeimetz's avatar Bernd Zeimetz

Updating changelog.

parent be004293
viking (1.6.2-2) unstable; urgency=medium
* [da432658] Restrict libmapnic-dev to arches where it is available.
* [be004293] Bump to compat level 10.
-- Bernd Zeimetz <bzed@debian.org> Thu, 17 Nov 2016 22:16:09 +0100
viking (1.6.2-1) unstable; urgency=medium
* [ecf9c6a2] Imported Upstream version 1.6
......
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment